## show-lissabon-city.ps1 - Shows Lissabon in Google Maps

This script launches the Web browser and shows the city of Lissabon (Portugal) in Google Maps.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/show-lissabon-city.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./show-lissabon-city

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of show-lissabon-city.ps1*
